Suche Pro Tools LE 7.xx ?

Dieses Thema im Forum "DAW / Komposition" wurde erstellt von x-deio, 22. August 2010.

  1. x-deio

    x-deio -

    Hallo,

    ich habe das Digi 002 Rack und suche jetzt die passende Pro Tools LE Software, nur ich kann sie nicht finden.
    Auf der avid.com Site finde ich nur das PT LE 7.4 welches aber ein upgrade ist. Dazu muß ich ja PT 6.xx installiert haben.
    Die 6er Vers. habe ich nicht mehr.

    Woher bekomme ich denn jetzt Pro Tools LE 7.xx ?
     
  2. Anonymous

    Anonymous Guest

    DIe 8er läuft damit nicht?
     
  3. x-deio

    x-deio -

    ja hab ich vergessen: ich arbeite ja noch mit tiger 10.4
    die 8er ist schon für 10.5

    aber auch für die 8er gibts nur upgrades. wo bekomme ich denn jetzt ne 7er vers. her ? auf der avid.com seite findet man dazu garnichts.
     
  4. Anonymous

    Anonymous Guest

    Es könnte sein, dass die 7er Lizenz bei der 8er Softwarelizenz mit dabei ist, bzw. die älteren Versionen auch damit laufen. Da müsstest Du eventuell mal bei Digidesign selbst nachfragen. Oder: Bei logicuser.de im Forum treibt sich oft jemand herum, der mit Pro Tools offiziell handelt. Dort bekommst Du eventuell schneller eine Antwort als hier.
     
  5. Anonymous

    Anonymous Guest

    Achja: Ich hab gar nicht gefragt ob Du die 7er Lizenz auf dem Dongle hast? Oder geht das ohne iLok?

    Grund der Frage: Die downloadbaren Upgrades sind idR Installer mit Vollversionen und erfordern keine installierte Vorgängerversion.
     
  6. x-deio

    x-deio -

    ja da hab ich mich auch heut den ganzen trag rumgetrieben. aber gut zu wissen, dort frag ich mal nach einer version, ansonsten
    habe ich auch vorgehabt direkt bei digi anzufragen.
     
  7. x-deio

    x-deio -

    Mensch, den hab ich ja ooch noch dran, hab ich garnicht dran gedacht. nee, da ist nichts drauf, da ich ja Pro Tools in dem Glauben es nie zu benutzen, entsorgt habe.

    Ich habe nur in unbestimmbaren Zeitabständen Kernel-Panics wenn ich Logic 7 beende. Laut Logic Forum liegt das wohl am core-audio treiber von Digidesign.
    die panics hatte ich dann allerdings erst nach einem update von OS X 10.4 auf OS 10.4.11 (Tiger)
    liegt dort wohl an quicktime oder safari.
    Sehe aber, das selbst Pro Tools 7.4 nur bis OS X 10.4.9 getestet ist.

    Von daher werde ich Tiger neu aufspielen und nur bis 10.4.8 updaten. Denn vorher lief alles

    "never change a running system" immer gehört aber nicht nach gerichtet.

    vielen dank für die hilfe. werde das alles jetzt versuchen was geht.
     
  8. Anonymous

    Anonymous Guest

    Den Core Audio Treiber bekommt man doch auch ohne Pro Tools Software heruntergeladen, soweit ich weiß. Also falls es daran liegen sollte.
     
  9. x-deio

    x-deio -

    ja das stimmt, der ist auch installiert.
    das hardware setup vom digi core audio funktioniert nur nicht.
    dazu müßte ich die firmware vom digi002 upgraden. dazu ist aber pro tools notwendig. allein mit dem standalone treiber geht das leider nicht.

    habe aber jemanden im logic forum gefunden der mal nachschaut ob er da noch was hat.

    aber vielen dank erstmal für die vielen lösungsansätze.
     
  10. Also alles unter 8.0.3 kannst du meiner Meinung nach an der Peife rauchen. Falls du Windows PC hast, kann ich dir warscheinlich bezüglich PT 8 weiter helfen, schicke mir diesbezüglich bei interesse eine PN :supi:
     

Diese Seite empfehlen